RubyGems Navigation menu

aws-sdk-iotroborunner 1.11.0

Official AWS Ruby gem for AWS IoT RoboRunner. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.11.0 - January 26, 2024 (30 KB)
  2. 1.10.0 - November 28, 2023 (26.5 KB)
  3. 1.9.0 - November 22, 2023 (26.5 KB)
  4. 1.8.0 - September 27, 2023 (26.5 KB)
  5. 1.7.0 - September 19, 2023 (26.5 KB)
Show all versions (12 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

68b9552f19304b9ef0ff0113d2c951b0c3abc49afd2c869839d203bd8e6b578d

Total downloads 5,469,133

For this version 104,003

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: